
Python GMN - Task #4071

Story # 3944 (Closed): DataONE Python products

Add setup of robots.txt to GMN installation instructions

2013-10-09 14:35 - Roger Dahl

Status: Closed Start date: 2013-10-09

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

When looking at the log records at KU, I noticed that the objects are being harvested by Google. There's probably no point in that.

History

#1 - 2013-10-09 14:36 - Roger Dahl

- Parent task set to #3944

#2 - 2013-11-06 16:08 - Roger Dahl

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
